package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年12月12日 下午5:26:50 
 * 类说明 
 */
public class BatchBooksReq extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="bookInfoId",value="图书ID",required=true)
	private String bookInfoId;
	@ApiModelProperty(name="bookDetailId",value="图书明细ID",required=true)
	private String bookDetailId;
	@ApiModelProperty(name="isbn13",value="图书isbn码",required=true)
	private String isbn13;
	public String getBookInfoId() {
		return bookInfoId;
	}
	public void setBookInfoId(String bookInfoId) {
		this.bookInfoId = bookInfoId;
	}
	public String getBookDetailId() {
		return bookDetailId;
	}
	public void setBookDetailId(String bookDetailId) {
		this.bookDetailId = bookDetailId;
	}
	public String getIsbn13() {
		return isbn13;
	}
	public void setIsbn13(String isbn13) {
		this.isbn13 = isbn13;
	}
	
	
}
